/* CONTACT PAGE */

.contact-section {

    display: flex;

    justify-content: space-between;

    gap: 40px;

    margin-top: 30px;

    flex-wrap: wrap;
}

.contact-info {

    flex: 1;

    min-width: 300px;

    text-align: left;

    padding: 30px;

    border-radius: 15px;

    border: 1px solid #334155;

    background: #020617;
}

.contact-info h2 {

    color: #38bdf8;

    margin-bottom: 20px;
}

.contact-info p {

    color: #cbd5e1;

    line-height: 1.7;
}

.contact-details {

    margin-top: 25px;
}

.detail-box {

    margin-bottom: 20px;
}

.detail-box h3 {

    color: #00d9ff;

    margin-bottom: 8px;
}

.detail-box a {

    color: #cbd5e1;

    text-decoration: none;

    transition: 0.3s;
}

.detail-box a:hover {

    color: #38bdf8;
}

.contact-form-box {

    flex: 1;

    min-width: 300px;

    padding: 30px;

    border-radius: 15px;

    border: 1px solid #334155;

    background: #020617;
}

.contact-form-box form {

    width: 100%;
}

.contact-form-box input,
.contact-form-box textarea {

    width: 100%;

    padding: 14px;

    margin-bottom: 20px;

    border: 1px solid #334155;

    border-radius: 10px;

    background: #0f172a;

    color: white;

    font-size: 15px;

    outline: none;
}

.contact-form-box input:focus,
.contact-form-box textarea:focus {

    border-color: #38bdf8;
}

.contact-form-box button {

    width: 100%;
}

#msg {
    margin-top: 12px;
    color: #38bdf8;
    font-size: 15px;
    text-align: center;
    font-weight: 500;
}

@media (max-width: 768px) {

    .contact-section {

        flex-direction: column;
    }

    .contact-info,
    .contact-form-box {

        width: 100%;
    }
}